local fn = _gn(0x3A87E44BB9A01D54)
--- GET_CURRENT_PED_WEAPON
-- @param ped :
-- @param weaponHash :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.GetCurrentPedWeapon(ped, p2, p3, p4)
	return _in2(fn, ped, _i, p2, p3, p4, _r)
end
